Skip to main content
GET
Get a fee charge of an account

Authorizations

Authorization
string
header
required

JWT bearer token issued by the identity provider.

Path Parameters

organization_id
string
required

Organization ID (UUID)

ledger_id
string
required

Ledger ID (UUID)

account_id
string
required

Account ID (UUID)

fee_charge_id
string
required

Fee charge ID (UUID)

Response

OK

accountId
string
required
Example:

"00000000-0000-0000-0000-000000000000"

accountPlanId
string
required

Account plan active for the account when the charge was taken; null when the account had none.

Example:

"00000000-0000-0000-0000-000000000000"

accountPlanVersion
integer<int64>
required

Version of the account plan in effect when the charge was taken; 0 when the account had no plan.

Example:

1

assetCode
string
required

Asset of the account the charge was taken in.

Example:

"BRL"

createdAt
string<date-time>
required
Example:

"2026-10-22T12:00:00Z"

feeTransactionIds
string[] | null
required

Fee transactions that charged the charged items; empty when nothing was charged.

id
string
required
Example:

"00000000-0000-0000-0000-000000000000"

items
object[] | null
required

One item per service code of the request, in request order.

ledgerId
string
required
Example:

"00000000-0000-0000-0000-000000000000"

organizationId
string
required
Example:

"00000000-0000-0000-0000-000000000000"

period
string
required

Monthly quota period (YYYY-MM) the units were counted in, in the plan timezone.

Example:

"2026-10"

totalAmount
string
required

Sum of the amounts of the charged items.

Example:

"15"

description
string
Example:

"Tarifas de serviço de outubro"

metadata
object